=== debian/changelog ===
erlang-redis-client (1.0.8-5) unstable; urgency=medium

  * Updated years in debian/copyright
  * Updated Standards-Version: 4.0.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Jul 2017 11:33:57 +0200

erlang-redis-client (1.0.8-4) unstable; urgency=medium

  * Added erlang-base to Build-Depends

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Oct 2016 15:51:44 +0200

erlang-redis-client (1.0.8-3) unstable; urgency=medium

  * Build-Depend on erlang-crypto (Closes: #836888)

 -- Philipp Huebner <debalance@debian.org>  Wed, 07 Sep 2016 11:20:27 +0200

erlang-redis-client (1.0.8-2) unstable; urgency=medium

  * Updated debian/copyright
  * Updated Standards-Version: 3.9.8 (no changes needed)
  * Updated Vcs-* fields in debian/control

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jun 2016 15:56:16 +0200

erlang-redis-client (1.0.8-1) unstable; urgency=medium

  * Imported Upstream version 1.0.8

 -- Philipp Huebner <debalance@debian.org>  Mon, 29 Jun 2015 14:01:11 +0200

erlang-redis-client (1.0.7-2) unstable; urgency=medium

  * Fixed FTBFS
  * Streamlined debian/rules

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 21:06:49 +0200

erlang-redis-client (1.0.7-1) unstable; urgency=low

  * Initial release (Closes: #781905)

 -- Philipp Huebner <debalance@debian.org>  Sun, 19 Apr 2015 17:12:17 +0200
