=== debian/control ===
Source: erlang-redis-client
Section: libs
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-base, erlang-crypto, erlang-eunit, erlang-syntax-tools
Standards-Version: 4.0.0
Homepage: https://github.com/wooga/eredis
Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-redis-client.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-redis-client.git

Package: erlang-redis-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: Redis client for Erlang applications
 Non-blocking Redis client for Erlang applications with focus on performance
 and robustness.
 .
 Supported Redis features:
  - Any command, through eredis:q/2
  - Transactions
  - Pipelining
  - Authentication & multiple dbs
  - Pubsub
