## erlang-redis-client 1.1.0

=== debian/changelog ===
erlang-redis-client (1.1.0-2) unstable; urgency=medium

  * Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
  * Set Uploaders: Philipp Huebner <debalance@debian.org>
  * Updated Vcs-* fields in debian/control for salsa.debian.org
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Jan 2018 11:38:06 +0100

erlang-redis-client (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Updated Standards-Version: 4.1.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 Sep 2017 17:33:00 +0200
