## erlang-redis-client 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,6 @@
 APP=eredis
+
+PRE17 := $(shell ERL_FLAGS="" erl -eval 'io:format("~s~n", [case re:run(erlang:system_info(otp_release), "^R") of nomatch -> ""; _ -> pre17 end]), halt().' -noshell)
 
 .PHONY: all compile clean Emakefile
 
@@ -22,6 +24,10 @@
 EXTRA_OPTS:=$(EXTRA_OPTS) {d,'TEST', true},
 endif
 
+ifndef PRE17
+EXTRA_OPTS:=$(EXTRA_OPTS) {d,namespaced_types},
+endif
+
 Emakefile: Emakefile.src
 	sed "s/{{EXTRA_OPTS}}/$(EXTRA_OPTS)/" $< > $@
